<?xml version="1.0" encoding="utf-8"?>
<input-method xmlns:android="http://schemas.android.com/apk/res/android">
    <subtype
        android:icon="@drawable/ic_launcher_background"
        android:imeSubtypeLocale="en_US"
        android:imeSubtypeMode = "keyboard"
        android:label="@string/text_app_name" />
</input-method>